﻿.Normal                 { font-size: 14px; line-height: 1.428; }
.dnnActions             { display: inline-block; }
.dnnActions li          { margin-right: 5px; list-style: none; float: left; }
.dnnCheckbox .mark      { background: none;}
.form-group .dnnLabel   { text-align: left; width: auto; }
.dnnLabel + span        { white-space: normal; }

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}


/* Make the Control bar more mobile friendly */
.ControlContainer {
    position: relative;
    width: 727px;
    height: 53px;
    margin: 0px auto;
}


#Body { 
    font-family: 'Roboto', sans-serif;
    background-color: #f8f8f8;
}

/****************************************************/
/** Bootstrap Mods ********************************/
/****************************************************/

.row {
    margin-right: -10px;
    margin-left: -10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}

/****************************************************/
/** No Margin ********************************/
/****************************************************/

.no-gutter {
    margin-right: -20px;
    margin-left: -20px;
}

.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

/****************************************************/
/** Shadow ********************************/
/****************************************************/

.drop-shadow {
    box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

/****************************************************/
/** Page Section Styles ********************************/
/****************************************************/

.prewrapper {
    padding: 15px 0 15px 0;
    color: #333333;
}

.prewrapper a {
    color: #333333;
}

.bodywrapper {
    background-color: #ffffff;
}

.headwrapper {
    background-color: #2b7ab0;
}

.headwrapper .btn-success {
    margin-top: 26px;
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
}

.menuwrapper {
    background-color: #1c2a43;
}

.menuwrapper .row {
    margin-right: -20px;
    margin-left: -20px;
}

.menumargin {
    margin: -20px 0 -20px 0;
}

#dnn_ContentPane,
#dnn_RightPane {
    margin-top: -10px;
}

.footwrapper {
    background-color: #1c2a43;
    padding: 0 20px 20px 20px;
}

.footwrapper h3 {
    color: #ffffff;
}

.footwrapper h5 {
    color: #ffffff;
    line-height: 20px;
}

.footwrapper .contact-details {
    line-height: 13px;
}

.footwrapper a {
    color: #ffffff;
}

.footwrapper table > tbody > tr > td {
    padding: 0;
    line-height: 1.42857143;
    vertical-align: top;
    border-bottom: 0;
    border-top: 0;
}

.footer-menu i {
    font-size: 12px;
}

.prewrapper .login a,
.prewrapper .login i {
    font-size: 12px;
    color: #555555;
    text-transform: capitalize;
}

.sitelogo img {
    height: 90px;
    float: left;
}

.headsocial {
    padding-top: 25px;
    font-size: 30px;
}

.headsocial a {
    color: #ffffff;
}

.headsocial a:hover {
    color: #1b2a43;
}

.sitesearch {
    padding: 25px 0 20px 0;
}

@media (max-width: 992px) {
    .sitelogo {
    text-align: center;
    }
    .sitelogo img {
    float: none;
    }
    .sitesearch {
    padding: 10px 0 20px 0;
    }
}


/* Department Headers*/
/* Blue - My Council */
.blue_head {
    width: 100%;
}

/****************************************************/
/** Link Styles ********************************/
/****************************************************/

ul.link-doc,
ul.link-site {
    font-size: 16px;
}

    ul.link-doc li,
    ul.link-site li {
        list-style-type: none;
        padding: 5px 0;
    }

        ul.link-doc li::before {
            font-family: "FontAwesome";
            font-weight: 500;
            content: "\f1c1";
            padding-right: 5px;
        }

        ul.link-site li::before {
            font-family: "FontAwesome";
            font-weight: 500;
            content: "\f08e";
            padding-right: 5px;
        }

    ul.link-doc a,
    ul.link-site a {
        font-weight: 500;
    }

/****************************************************/
/** Mega Menu ********************************/
/****************************************************/

.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: transparent;
}

.navbar .navbar-toggle .icon-bar {
    width: 25px;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    border: 1.5px solid;
}

.navbar .navbar-header { 
    padding: 0 10px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
    background-color: transparent; 
}

.navbar .navbar-header .fa { 
    color: #ffffff;
    padding-right: 5px;
}

.navbar .navbar-header .navbar-toggle { 
    color: #ffffff;
    margin-right: 0;
}

.navbar .navbar-header .fa:hover,
.navbar .navbar-header .navbar-toggle:hover { 
    color: #2b7ab0;
}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    border: 0;
    border-color: transparent;
}

@media (min-width: 992px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
        padding: 0 5px 0 5px;
        font-weight: 600;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .navbar .navbar-header { 
    padding: 0;
    }
}

h1,
.h1 {
  font-size: 28px;
  text-align: center;
  color: #404041;
}

.navbar-nav>li>.dropdown-menu {
  margin-top: 0;
  margin-left: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 20px 10px;
}

.navbar-default .navbar-nav>li>a {
  width: 100%;
  font-weight: bold;
}

/* Nav Breakpoint Fix */

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left, .head-nav .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 0;
        padding-top: 10px;
    }
    .navbar-nav>li {
        float: none;
        padding-left: 10px;
    padding-right: 10px;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
        max-height: 100%;
    }
   .navbar-nav .open .dropdown-menu {
       position: static;
       float: none;
       width: auto;
       margin-top: 0;
       background-color: #ffffff;
       border: 0;
       -webkit-box-shadow: none;
       box-shadow: none;
    }
   .navbar .navbar-nav > li > a {
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 0;
    }

   .navbar .navbar-nav > .active > a, 
   .navbar .navbar-nav > .active > a:hover, 
   .navbar .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #0098DD;
  border-bottom: 0;
    }

   .navbar .navbar-nav > li > a:hover, 
   .navbar .navbar-nav > li > a:focus {
    color: #2B7AB0;
    background-color: #f5f5f5;
    border-bottom: 0;
    }

    .navbar .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
    }

    .navbar .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #0c0c0c;
    }

}

/* Mega Menu Dropdown */

.mega-dropdown {
  position: static !important;
  width: 100%;
}

.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-size: medium;
  font-weight: normal;
  color: #1b2a43;
  white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #1b2a43;
  background-color: #dddede;
}

.mega-dropdown-menu .dropdown-header {
  color: #2b7ab0;
  font-size: 18px;
  font-weight: bold;
  padding-top: 20px;
  white-space: inherit;
}

.mega-dropdown-menu h1 {
  color: #1b2a43;
  font-size: 1.5em;
}

.mega-dropdown-menu a:hover {
  color: #2b7ab0;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}

.mega-tile a {
    width: 100%;
    display: block;
    background-color: #1b2a43;
    list-style-type: none;
    margin-bottom: 10px;
    padding: 20px 10px 10px 10px;
    text-align: center;
}

.mega-tile .ico {
    display: block;
    white-space: nowrap;
    color: #ffffff;
    font-size: 60px;
}

.mega-tile .text {
    display: block;
    color: #ffffff;
    font-size: 18px;
    line-height: 20px;
    margin-top: -10px;
}

.mega-tile a:hover {
    display: block;
    text-decoration: none;
    background-color: #2b7ab0;
}

.mega-item i {
    font-size: 14px;
}



/* Tree View */


/* Breadcrumbs */
.breadpos { 
    padding: 20px; 
    font-style: 12px;
    margin-left: -20px;
}

/* Media */

.mediahead {
    width: 100%;
    background-color: #ffffff;
    padding: 20px;
    text-align: center;
    border-bottom: solid 1px #dddede;
}

.mediahead h2 {
    display: block;
    font-size: 50px;
}

.mediahead .btn-block {
  display: block;
  width: 70%;
}

.media-title h1 {
    background-color: #2b7ab0;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.1; 
    margin: 0;
    padding: 10px 0 5px 15px;
    text-align: left;
    color: #ffffff;
    margin-bottom: 5px;
}

.media-title i {
    font-size: 18px;
}

.label-media {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 16px;
    font-weight: bold;
    line-height: 21px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background-color: #1b2a43;
}

/* Maps Online */

/* Newsletter */

.newsletter .modal {
    text-align: center;
    padding: 0 !important;
}

    .newsletter .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

.newsletter .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

/* DNN Site Search */

.search-bar #dnn_dnnSearch_ClassicSearch {
    display: inline-block !important;
    margin: 0 0 0 0 !important;
    position: relative !important;
    width: 100%;
    background-color: #ffffff;
    outline: none;
    z-index: 9990;
}

.search-bar .searchInputContainer {
    display: inherit !important;
    margin: 0 !important;
    left: 0;
    width: 100%;
    padding: 10px 10% 10px 10px;
    font-weight: normal;
    border: none;
    background: transparent;
    color: #444;
    -webkit-transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    transition: font-size 0.5s cubic-bezier(0.7,0,0.3,1);
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    background-color: #ffffff;
    outline: none;
    z-index: 0;
}

.search-bar .searchInputContainer:hover {
    box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}


.search-bar #dnn_dnnSEARCH_txtSearch.NormalTextBox {
    width: 100%;
    float: left;
    font-family: inherit;
    font-size: 14px;
    line-height: inherit;
    color: #000000;
    margin: 0;
    background: none;
    outline: none;
}

.search-bar #dnn_dnnSEARCH_txtSearch .NormalTextBox:focus,
.search-bar #dnn_dnnSEARCH_txtSearch .textarea:focus,
.search-bar #dnn_dnnSEARCH_txtSearch .input:focus {
      outline: none;
}

.search-bar ul.searchSkinObjectPreview {
    box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 100%;
    right: 0;
    background: #ffffff;
    margin: 0;
    list-style: none;
    border: 0;
    width: 100%;
    z-index: 1000;
    padding: 0;
    border: 1px solid #ddd;
}

.search-bar ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group {
    padding: 10px 20px;
    font-size: 16px;
    font-weight: inherit;
    color: #000;
    border-top: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    cursor: inherit;
}

.search-bar ul.searchSkinObjectPreview > li {
    padding: 10px 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    color: #2b7ab0;
    font-size: 16px;
    font-weight: inherit;
    cursor: pointer;
    position: relative;
    margin: 0;
    text-transform: none;
    text-align: left;
}

.search-bar ul.searchSkinObjectPreview > li:hover {
    background-color: #eeeeee;
}

.search-bar ul.searchSkinObjectPreview > li > span {
    font-weight: 700;
}

.search-bar ul.searchSkinObjectPreview > li p {
    margin: 0;
    font-size: 14px;
    line-height: inherit;
    color: #999;
    font-style: normal;
    white-space: normal;
}

.search-bar ul.searchSkinObjectPreview > li p b {
    color: #000;
    font-weight: inherit;
} 

ul.searchSkinObjectPreview > li > a.searchSkinObjectPreview_more:after {
    content: "\f054";
    font-family: FontAwesome;
    float: right;
}

.search-bar .searchInputContainer a.dnnSearchBoxClearText {
    display: block !important;
    position: absolute !important;
    right: 10px !important;
    width: 16px !important;
    height: 16px !important;
    background: inherit;
    cursor: pointer;
    margin: 3px 0 7px 0;
    z-index: 20;
}

.search-bar #dnn_dnnSearch_cmdSearch{
    display: none;
}

/* Full Frame Page */

.full-frame .navbar {
    min-height: 0;
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
}

.full-frame .navbar-header {
    float: none;
}

.full-frame .navbar-toggle {
    display: block;
    margin-top: 27px;
}

.full-frame .navbar-collapse.collapse {
    display: none !important;
}

.full-frame .navbar-nav {
    float: none !important;
}

    .full-frame .navbar-nav > li {
        float: none;
    }

.full-frame .navbar-collapse.collapse.in {
    display: block !important;
}

.full-frame .navbar-inverse .navbar-toggle:hover,
.full-frame .navbar-inverse .navbar-toggle:focus {
    border: 0;
    border-color: transparent;
    color: #1b2a43;
    background-color: transparent;
}

.full-frame .navbar-inverse .navbar-nav > li > a:hover {
  color: #1b2a43;
}

.full-frame #dnn_ContentPane {
    margin-top: 0;
}
 
.full-frame iframe {
    height: calc(100% - 142px);
    height: -o-calc(100% - 142px); /* opera */
    height: -webkit-calc(100% - 142px); /* google, safari */
    height: -moz-calc(100% - 142px); /* firefox */
    width: 100%;
    margin: 0;
    border: none;
    overflow-y: hidden;
    overflow-x: hidden;
}

@media screen and (max-width: 768px) {
   .full-frame iframe {
    height: calc(100% - 160px);
    height: -o-calc(100% - 160px); /* opera */
    height: -webkit-calc(100% - 160px); /* google, safari */
    height: -moz-calc(100% - 160px); /* firefox */
    }

}

/****************************************************/
/** Accordion ********************************/
/****************************************************/

.accordion .panel .panel-title {
    padding-bottom: 10px;
    font-size: 21px;
}

    .accordion .panel .panel-title:hover {
        cursor: pointer;
    }

    .accordion .panel .panel-title[aria-selected="true"],
    .accordion .panel .panel-title[aria-selected="false"] {
        outline: 0;
        -moz-outline-style: none;
    }

.accordion .panel .panel-title i {
    float: right;
}

.accordion .panel .panel-title[aria-selected="true"] i {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

/****************************************************/
/** Contact Us ********************************/
/****************************************************/

.contact-map {
    height: 500px;
    width: 100%;
    display: block;
    position: relative;
}